View Issue Details

IDProjectCategoryView StatusLast Update
0002004SymmetricDSBugpublic2014-10-09 07:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.9 
Target Version3.6.10Fixed in Version3.6.10 
Summary0002004: Multiplier transforms don't use correct old data
DescriptionMultiplier transforms don't use correct old data
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 5b3b8b9e

2014-10-08 09:11:26

chenson

Details Diff
0002004: Multiplier transforms don't use correct old data
0002004
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/TransformWriter.java Diff File

Issue History

Date Modified Username Field Change
2014-10-08 09:11 chenson New Issue
2014-10-08 09:11 chenson Status new => assigned
2014-10-08 09:11 chenson Assigned To => chenson
2014-10-08 09:11 chenson Status assigned => resolved
2014-10-08 09:11 chenson Fixed in Version => 3.6.10
2014-10-08 09:11 chenson Resolution open => fixed
2014-10-08 10:00 chenson Changeset attached => SymmetricDS 3.6 r8784
2014-10-08 10:00 chenson Changeset attached => SymmetricDS trunk r8785
2014-10-09 07:53 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 5b3b8b9e